body
{
 color:#000000;
 background-color:#ffffff;
 margin-top:0px;
 margin-left:0px;
 margin-right:0px;
 margin-bottom:0px;
}

body, p, h1, h2, h3, table, td, th, ul, ol
{
 font-size: 10pt;
 font-family: arial,helvetica,verdana,sans-serif,ËÎÌå;
}

td.wodas, td.leftborder, td.rightborder
{
 margin-top:0px;
 margin-left:0px;
 margin-right:0px;
 margin-bottom:0px;
 background-color:#ffffff;
}

.topnavi  { background-color:#eeeeee; }
.leftnavi { background-color:#eeeeee; }
.topdownnavi { background-color:#eeeeee; }
.topupnavi { background-color:#d5d5d5; }


a                    { text-decoration:none; color:#000000; }
a:hover              { text-decoration:underline; color:#000000; }

a.contentfocus       { text-decoration:none;      color:#000000; }
a.contentfocus:hover { text-decoration:underline; color:#000000; }

a.topnavi            { text-decoration:none;      font-weight: bold; }
a.topnavi:hover      { text-decoration:underline; }

a.topnavifocus       { text-decoration:none; color:#0000ff; font-weight: bold; }
a.topnavifocus:hover { text-decoration:underline; color:#0000ff; }

a.wotexte            { text-decoration:underline; color:#0000ff; }

a.wotextetitel       { text-decoration:none;      font-weight: bold; }
a.wotextetitel:hover { text-decoration:underline; }


.whiterow { background-color:#ffffff; }
.darkrow { background-color:#eeeeee; }
.navcell { background-color:#eeeeee; }

.bordertable { background-color:#c0c0c0; }

table.navitable 
{ 
  border: none 0px #ffffff;
}

